alter table HRSA_SALARY_ITEM add SHARED_TYPE number(11);
/

alter table HRSA_SALARY_ITEM add TAX_AGENT_IDS varchar2(1024);
/

ALTER TABLE HRSA_SALARY_ACCT_RECORD ADD LOCK_SALARY_ITEM_IDS varchar2(2000);
/